Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I'm on windows 8 and I need to attend web counselling to get me a seat in college. In windows 8, I have got IE 10 by default but the site says "USE ONLY IE 6.0 TO 8.0"

So can I downgrade the version of IE?

share|improve this question
    
Did you try using e.g. Firefox or Chrome with User Agent Switcher? Some web pages whine about needing old IE, but actually work if you pretend to be using IE by changing your user agent. –  Renan Aug 31 '13 at 3:21

2 Answers 2

up vote 1 down vote accepted

you probably need to use vmware, by the way, did you try to open it with chrome, firefox or something else ?

share|improve this answer
    
I'm going with vmware player with xp. Thanks –  Sri Harsha Chilakapati Aug 31 '13 at 3:29
    
@SriHarshaChilakapati VM is easier than running it in compatibility mode? –  Griffin Aug 31 '13 at 22:54
    
@Griffin, he probably have a VM already in hand. –  Antony Lee Sep 1 '13 at 12:17
    
@Griffin I can't take any risk with compatibility mode. It is this counselling that decides my life. –  Sri Harsha Chilakapati Sep 1 '13 at 13:26
    
@SriHarshaChilakapati ..... VMs are a risk too I would assume. –  Griffin Sep 1 '13 at 17:55

I don't use internet explorer nearly enough to know this off the top of my head (I use it to install other browsers and when I accidentally click it) however my extensive googleing has told me that there should be a internet explorer compatibility mode. It's not a full blown downgrade but it may work. Here is a link to the Windows site that describes a lot of this.

After this might wanna ask them to include this on their site (assuming it works).

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.